@charset "utf-8";

#load-bg .slide-layer {
	display: block;
	transition-delay: 1s;
}

#first-visual {
	position: relative;
	height: 100vh;
	padding-top: 195px;
	box-sizing: border-box;
}
#first-visual h2.head, 
#first-visual p.head-en {
	opacity: 0;
	transform: scale(1.1);
	transition-property: opacity, transform;
	transition-duration: 2s;
	transition-delay: 1.4s;
	transition-timing-function: cubic-bezier(.19, 1, .22, 1);
}
#first-visual.move h2.head, 
#first-visual.move p.head-en {
	opacity: 1;
	transform: scale(1);
}
#wrapper.load-hidden #first-visual h2.head, 
#wrapper.load-hidden #first-visual p.head-en {
	opacity: 1;
	transform: scale(1);
	transition-delay: 0s;
}

#first-visual h2.head {
	position: relative;
	z-index: 20;
	margin-bottom: 25px;
}
#first-visual p.head-en {
	position: relative;
	z-index: 20;
	color: rgba(255, 255, 255, 0.8);
	font-size: 1.2rem;
	text-align: center;
	letter-spacing: .44em;
}
#first-visual .pick-up {
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 18px 0;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.5) no-repeat left top;
	font-size: 0;
}
.pick-up .head, 
.pick-up ul.pick-up-list {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}
.pick-up .head {
	margin-right: 38px;
	font-size: 1.4rem;
	letter-spacing: .12em;
}
.pick-up ul.pick-up-list {
	width: 900px;
}
.pick-up ul.pick-up-list li:not(:first-child) {
	display: none;
}
.pick-up ul.pick-up-list li.slick-slide:not(:first-child) {
	display: block;
}
.pick-up ul.pick-up-list li .date, 
.pick-up ul.pick-up-list li .title {
	display: inline-block;
	vertical-align: middle;
}
.pick-up ul.pick-up-list li .date {
	margin-right: 20px;
	color: rgba(255, 255, 255, 0.7);
	font-size: 1.2rem;
	letter-spacing: .12em;
}
.pick-up ul.pick-up-list li .title {
	font-size: 1.4rem;
	letter-spacing: .2em;
}
ul.pick-up-list .slick-prev, 
ul.pick-up-list .slick-next {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	margin: auto;
	font-size: 0;
	line-height: 0;
	width: 8px;
	height: 8px;
	padding: 0;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #fff;
	box-sizing: border-box;
	background: transparent; no-repeat left top;
}
ul.pick-up-list .slick-prev {
	right: 25px;
	transform: rotate(-135deg);
}
ul.pick-up-list .slick-next {
	right: 0;
	transform: rotate(45deg);
}
ul.pick-up-list .slick-slide, 
ul.pick-up-list .slick-prev:focus, 
ul.pick-up-list .slick-next:focus {
	outline: none;
}
ul.pick-up-list .slick-prev:hover, 
ul.pick-up-list .slick-next:hover {
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	.pick-up .head {
		display: block;
		margin-right: 0;
		margin-bottom: 4px;
		font-size: 2rem;
		text-align: center;
	}
	.pick-up ul.pick-up-list {
		width: 100%;
	}
	.pick-up ul.pick-up-list li .date, 
	.pick-up ul.pick-up-list li .title {
		display: block;
	}
	.pick-up ul.pick-up-list li .date {
		margin-right: 0;
		font-size: 1.4rem;
	}
	.pick-up ul.pick-up-list li .title {
		padding-right: 40px;
		box-sizing: border-box;
	}
}

#top-about {
	padding-top: 120px;
	padding-bottom: 60px;
	background: #fff no-repeat left top;
}
#top-about .square-box {
	padding: 0 115px 55px 55px;
}
#top-about h2.section-title {
	margin-top: -35px;
	text-align: left;
}
#top-about .square-box a.more-btn {
	margin-top: 50px;
}
#top-about .about-image {
	position: absolute;
	z-index: 2;
	right: -160px;
	top: 0;
}
@media screen and (max-width: 767px) {
	#top-about {
		padding-bottom: 50px;
	}
	#top-about .square-box {
		margin-bottom: 30px;
		padding: 0 30px 30px;
	}
	#top-about h2.section-title {
		text-align: center;
	}
	#top-about .about-image {
		position: relative;
		right: auto;
		transform: translate3d(0, 0, 0) !important;
	}
}

#top-important {
	padding: 60px 0 20px;
	background: #fff;
}
#top-important .section-title .ja {
	font-size: 2.4rem;
}
#top-important ul.common-list li {
	display: block;
	width: 100%;
}
#top-important ul.common-list li:last-child {
	margin-bottom: 0;
}
#top-important ul.common-list li .thumb {
	float: left;
	width: 240px;
}
#top-important ul.common-list li .text {
	margin-left: 260px;
}
@media screen and (max-width: 767px) {
	#top-important ul.common-list li .text {
		margin-left: 180px;
	}
	#top-important ul.common-list li .thumb {
		width: 180px;
	}
}

#top-activity {
	background: #f6f6f6 no-repeat left top;
}
#top-activity a.more-btn {
	width: 380px;
}
@media screen and (max-width: 767px) {
	#top-activity {
		padding-bottom: 50px;
	}
}

#top-member {
	padding-top: 300px;
	padding-bottom: 300px;
	background: #333 no-repeat left top;
}
#top-member.triangle-lt::before {
	border-color: transparent transparent transparent #f6f6f6;
}
#top-member.triangle-lb::after {
	content: '';
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 200px 0 0 100vw;
	border-color: transparent transparent transparent #fff;
}
#top-member .text {
	float: left;
}
#top-member .text h2.section-title {
	text-align: left;
}
#top-member .text h2.section-title .en {
	color: #fff;
}
#top-member .text p.description {
	color: #fff;
}
#top-member .btns {
	float: right;
	width: 640px;
}
#top-member a.more-btn {
	border-color: #fff;
	background-color: transparent;
	color: #fff;
}
#top-member a.more-btn:hover {
	background-color: #fff;
	color: #000;
}
@media screen and (max-width: 1040px) {
	#top-member.triangle-lb::after {
		border-width: 200px 0 0 1040px;
	}
}
@media screen and (max-width: 767px) {
	#top-member {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	#top-member.triangle-lb::after {
		bottom: -1px;
		border-width: 100px 0 0 480px;
	}
	#top-member .text {
		float: none;
		margin-bottom: 40px;
	}
	#top-member .text h2.section-title, 
	#top-member .text p.description {
		text-align: center;
	}
	#top-member .text h2.section-title {
		margin-bottom: 30px;
	}
	#top-member .btns {
		float: none;
		width: 100%;
	}
	#top-member a.more-btn {
		width: 380px;
	}
}

#top-policy {
	background: #fff no-repeat left top;
}
.stair-list li {
	margin-right: 2.5%;
	width: 18%;
	background: transparent no-repeat center center;
	background-size: cover;
}
.stair-list li:nth-child(2) {
	margin-top: 40px;
}
.stair-list li:nth-child(3) {
	margin-top: 80px;
}
.stair-list li:nth-child(4) {
	margin-top: 120px;
}
.stair-list li:last-child {
	margin-top: 160px;
	margin-right: 0;
}
.policy-list li.agriculture {
	background-image: url('../images/home/policy_img_01.jpg');
}
.policy-list li.industry {
	background-image: url('../images/home/policy_img_02.jpg');
}
.policy-list li.capital {
	background-image: url('../images/home/policy_img_03.jpg');
}
.policy-list li.education {
	background-image: url('../images/home/policy_img_04.jpg');
}
.policy-list li.medical {
	background-image: url('../images/home/policy_img_05.jpg');
}
.policy-list li a {
	position: relative;
	display: block;
	height: 450px;
	padding-top: 45px;
	box-sizing: border-box;
	background: rgba( 0, 0, 0, 0.4 ) no-repeat left top;
	text-align: center;
}
.policy-list li a .num {
	margin-bottom: 30px;
	color: #fff;
	font-size: 4rem;
	text-align: center;
	line-height: 1;
	letter-spacing: .05em;
}
.policy-list li a .title {
	display: inline-block;
	margin: 0 auto;
	color: #fff;
	font-size: 2rem;
	letter-spacing: .2em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.policy-list li a .title.large {
	font-size: 2.5rem;
}
.policy-list li a .btn {
	content: '';
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 0;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	background: #fff no-repeat left top;
	transition-property: background-color;
	transition-duration: 0.3s;
}
.policy-list li a .btn::after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	right: 18px;
	bottom: 0;
	margin: auto;
	width: 8px;
	height: 8px;
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #3ba324;
	box-sizing: border-box;
	transform: rotate(45deg);
	transition-property: border-color;
	transition-duration: 0.3s;
}
.policy-list li a:hover .btn {
	background-color: #3ba324;
}
.policy-list li a:hover .btn::after {
	border-color: #fff;
}
#top-policy a.more-btn {
	width: 380px;
}
@media screen and (max-width: 767px) {
	#top-policy {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.policy-list li a .title {
		line-height: 1.5;
	}
}
